<?php
/*
Simple:Press Forum
Ahah call for Announce New Posts tag
$LastChangedDate: 2009-11-13 19:08:52 -0700 (Fri, 13 Nov 2009) $
$Rev: 2965 $
*/

if (preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']))
{
	die('Access Denied');
}

sf_forum_ahah_support();
# --------------------------------------------

# get out of here if no target specified
if (empty($_GET['target'])) die();
$target = $_GET['target'];

if($target == "announce")
{
	sf_new_post_announce_display();
}

die();

?>